THREATINT

We use these services and cookies to improve your user experience. You may opt out if you wish, however, this may limit some features on this site.

Please see our statement on Data Privacy.

Zendesk (Helpdesk and Chat)

Ok

PUBLISHED

CVE-2024-3870

Reserved:2024-04-16
Published:2024-05-02
Updated:2024-06-06

Description

The Contact Form 7 Database Addon – CFDB7 plugin for WordPress is vulnerable to Sensitive Information Exposure in versions up to, and including, 1.2.6.8 via the cfdb7_before_send_mail function. This can allow unauthenticated attackers to extract sensitive data, such as Personally Identifiable Information, from files uploaded by users.



MEDIUM: 5.3CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:L/I:N/A:N

Problem types

CWE-200 Information Exposure

Product status

Default status
unaffected

*
affected

Timeline

2024-04-26:Disclosed

Credits

Tim Coen finder

References

https://www.wordfence.com/threat-intel/vulnerabilities/id/995a6c1d-fb49-4953-9828-f6594ac45fa7?source=cve

https://plugins.trac.wordpress.org/browser/contact-form-cfdb7/trunk/contact-form-cfdb-7.php#L143

https://plugins.trac.wordpress.org/changeset/3077090/

cve.org CVE-2024-3870

nvd.nist.gov CVE-2024-3870

Download JSON

Share this page
https://cve.threatint.com/CVE/CVE-2024-3870